انتقل إلى المحتوى
Zyxel / ملف المنتج

Zyxel 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 مفتاح
رمز التخزين التعريفي: 91-010-166010B

Zyxel MGS-3712 Gözetilmiş L2 مفتاح — مفتاح المواصفات الفنية.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Gigabit Ethernet
مدة بروتوكول الشجرة
نعم
سرعة النقل ميغابت في الثانية
17,8 Mbit/s
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ combo SFP
4
عدد منافذ SFP-SFP
4
نطاق MTBF
320302 ساعات
نطاق الرطوبة التشغيلية
10 - 99%
متطلبات الطاقة
100 - 240 V AC, 50/60 Hz
نطاق درجة الحرارة التشغيلية
0 - 65 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
سعة العبور للتوجيه
فلترة عنوان MAC
نعم
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
MGS-3712
سلسلة المنتج
تاريخ الإنتاج
تحديد السرعة
نعم
قابل للتكديس
نعم
دعم MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
دعم SSH SSL
نعم
Zyxel MGS-3712 Gözetilmiş L2 مفتاح